<template>
  <svg
    class="fill-current"
    viewBox="0 0 8 16"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M7.83342 11.3332V5.33325C7.83342 5.05658 7.61008 4.83325 7.33342 4.83325C7.05675 4.83325 6.83342 5.05658 6.83342 5.33325V11.3332C6.83342 12.8966 5.56342 14.1666 4.00008 14.1666C2.43675 14.1666 1.16675 12.8966 1.16675 11.3332V3.66658C1.16675 2.65658 1.99008 1.83325 3.00008 1.83325C4.01008 1.83325 4.83342 2.65658 4.83342 3.66658V10.8333C4.83342 11.2932 4.46008 11.6666 4.00008 11.6666C3.54008 11.6666 3.16675 11.2932 3.16675 10.8333V4.33325C3.16675 4.05658 2.94341 3.83325 2.66675 3.83325C2.39008 3.83325 2.16675 4.05658 2.16675 4.33325V10.8333C2.16675 11.8432 2.99008 12.6666 4.00008 12.6666C5.01008 12.6666 5.83342 11.8432 5.83342 10.8333V3.66658C5.83342 2.10325 4.56342 0.833252 3.00008 0.833252C1.43675 0.833252 0.166748 2.10325 0.166748 3.66658V11.3332C0.166748 13.4466 1.88675 15.1666 4.00008 15.1666C6.11341 15.1666 7.83342 13.4466 7.83342 11.3332Z"
      fill="#94A3B8"
    />
  </svg>
</template>
